*{
	margin: 0;
	box-sizing: border-box;
}
:root {
	--bodyback: #eee;
    --mainback: #fff;

    --maincolor: #181818;
    --seccolor: #787878;

    --borcolor:#ccc;

    --boxsh:rgba(0,0,0,0.6);
    --links:#fff;

    --bottums:#32707c;
    --botcolor:#fff;
    --botback:#800000;

    --hover:#b0e0e6;
    --overlay:rgba(0,0,0,0.3);
}

.our-body{
	width: 100%;
	padding:10px; 
	margin: 30px 0px 20px 0px;
	border-radius: 20px;
	box-shadow: 2px 5px 7px var(--overlay);
	background: var(--mainback);	
	background: var(--mainback);	
}
.our-body p{
	font-size: 16px;
	font-weight: bold;
	text-indent: 0px;
	color: var(--maincolor);
}
.our-body i{
	font-size: 18px;
	font-weight: bold;
	color: var(--botback);
}
.about-body p{
	font-size: 16px;
	font-weight: bold;
	text-indent: 20px;
	margin-bottom: 20px;
	color: var(--maincolor);
}
.description{
	width: 80%;
	line-height: 1.7;
	margin:5px 5%;
}
.description p{
	font-size: 14px;
	color: var(--seccolor);
}

.about-sections{
	width: 98%;
	padding:10px; 
	margin: 30px 1%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 7px;
	color: var(--maincolor);
	box-shadow: 2px 5px 7px var(--overlay);
	background: var(--botback);	
}
.about-sections i{
	color: var(--mainback);
}
.about-sections h6{
	font-weight: 600;
	color: var(--mainback);
}
.our-sections{
	width: 90%;
	padding:10px; 
	margin: 10px 5%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 7px;
	color: var(--maincolor);
	box-shadow: 2px 5px 7px var(--overlay);
	background: var(--mainback);
	background: var(--mainback);	
}
.section-data{
	width: 90%;
	padding:10px;
	margin:20px 5%;
	border-radius: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--mainback);
}
.section-data table{
	width: 100%;
	text-align: center;
}
.section-data td{
	color: var(--seccolor);
	padding: 10px 0px;
}
.section-data h4{
	width: 99%;
	padding: 10px 0px;
	margin:1px 0.5%;
	border-radius: 5px;
	color: var(--maincolor);
	background: var(--mainback);
}
.section-data a{
	font-size: 14px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding:7px 20px;
	border:2px solid var(--mainback);
	box-shadow: -2px 5px 7px var(--overlay); 
	color: var(--maincolor);
	background: var(--mainback);
}
.project-type h5{
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.project-type h5 i{
	font-size: 35px;
	margin: 5px 0px -10px 0px;
	color: var(--botback);
}
.project-type span{
	font-size: 18px;
	font-weight: bold;
	color: var(--botback);
}
@media(max-width: 767px){
	.hero{
	height:45vh;
}	
.hero-overlay p{
width: 100%;
padding:2px;
margin:10px 0px;
}
.hero-overlay{
	height:45vh;
}

}